form fieldset{
    border: none;
}

.space{
    margin-bottom: 30px;
}
.space.small{
    margin-bottom: 5px;
}

label{
    margin-top: 8px;
    background-repeat: no-repeat;
    background-position: right;
    margin-right: 14px;
    text-transform: capitalize;
    display: block;
    text-indent: -999px;
    height: 14px;
    width: 75px;
    float: left;
}

.elem{
    clear: both;
}

label#labelName{
    background-image: url("../img/form_name.png");
}

label#labelEmail{
    background-image: url("../img/form_email.png");
}
label#labelSubj{
    background-image: url("../img/form_subject.png");
}
label#labelMsg{
    background-image: url("../img/form_message.png");
}

input[type=text], textarea{
    float: left;
    width: 396px;
}

input[type=submit]{
    background-color: #FFF;
    text-transform: capitalize;
    display: block;
    text-indent: -9999px;
    background-image: url("../img/form_send.png");
    background-repeat: no-repeat;
    border: none;
    width: 117px;
    height: 30px;
    border: none;
    cursor: pointer;
    margin-left: 89px;
    margin-top: 5px;
    position: relative;
    z-index: 999;

}

#lte_ie7 input[type=text]{
    padding-top: 5px;
}

input[type=text]{
    padding-left: 10px;
    padding-right: 10px;
    width: 376px;
    border: none;
    height: 28px;
    background-image: url("../img/form.png");
    background-repeat: no-repeat;
}

textarea{
    padding: 10px;
    background-image: url("../img/form_textarea.png");
    background-repeat: no-repeat;
    border: none;
    resize: none;
    width: 380px;
    height: 78px;
}

form fieldset legend{
    text-indent: -9999px;
    display: block;
    background-image: url("../img/quote.png");
    background-repeat: no-repeat;
    width: 151px;
    height: 20px;
}